@mixin tagStyle($color, $background, $border: 0){
    color: $color;
    background-color: $background;
    @if( $border != 0 ){
    border: solid 1px $border;
    }
}

.tag-status{
    display: inline-block;
    padding: 3px 8px;
    border-radius: 5px;

    &.draft{
        @include tagStyle(#926845, #fdfdea, #ffeeba);
    }

    &.sent{
        @include tagStyle(#004085, #cce5ff, #b8daff);
    }

    &.paid{
        @include tagStyle(#155724, #d4edda, #c3e6cb);
    }

    &.late{
        @include tagStyle(#721c24, #f8d7da, #f5c6cb);
    }
}